// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');
// Variables
@import 'variables';
// Bootstrap
@import '~bootstrap/scss/bootstrap';
.py-4 {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.welcome {
    width: 100%;
    height: 95vh;
    background-image: url('images/Mars.jpg');
    display: flex;
    flex-direction: column;
    align-items: center;
}

.map {
    width: 100%;
    height: 89vh;
}

.map-form {
    width: 100%;
    height: 45vh;
}